# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.memory.apply.set.error = "memory 健全性プラグイン構成の設定に失敗しました。"
com.vmware.esx.services.memory.apply.delete.error = "memory 健全性プラグイン構成の削除に失敗しました。"
